Bug 235704 (F8Target)

Summary: Fedora 8 Target Tracker
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: distributionAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell, ivazqueznet, p.van.egdom, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: F8 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-17 17:00:21 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 76805, 124789, 135965, 136674, 153187, 157324, 172891, 174467, 177799, 178333, 183193, 186862, 193237, 195888, 197064, 199008, 201967, 201992, 202823, 204704, 205161, 206439, 210039, 210385, 210606, 212239, 212987, 213920, 215110, 216141, 217359, 218605, 219264, 219816, 220884, 221003, 222950, 223786, 226748, 229174, 229946, 231800, 233011, 233146, 234906, 235083, 235757, 236153, 236347, 236383, 236736, 236915, 237369, 237412, 237956, 238513, 238606, 238651, 238883, 239246, 239266, 239501, 239556, 239646, 239810, 239822, 239824, 239846, 239912, 239982, 240117, 240385, 240408, 240459, 240532, 240669, 240686, 240687, 240692, 241522, 241527, 241528, 241595, 242078, 242219, 243228, 243522, 243588, 244173, 244200, 244367, 244546, 244935, 244979, 245323, 245413, 245530, 245651, 245672, 245700, 245781, 245824, 245868, 245870, 245871, 245872, 245873, 245874, 245875, 245876, 245877, 245881, 245889, 245890, 245891, 246025, 246379, 246469, 246726, 247113, 247250, 247276, 247597, 248087, 248090, 248591, 248740, 248978, 249191, 249270, 249315, 249737, 249987, 250057, 250089, 250115, 250147, 250180, 250384, 251017, 251026, 251058, 251470, 251510, 251551, 251707, 251850, 251943, 252268, 252279, 252280, 252314, 252990, 253155, 253158, 253368, 253748, 253750, 253951, 261961, 263001, 263221, 263561, 264281, 264901, 265221, 265421, 270521, 273681, 274791, 275571, 277431, 278181, 279081, 280281, 280941, 281751, 281861, 281911, 283601, 283611, 284301, 287941, 287951, 288721, 288731, 290611, 290831, 291651, 291851, 293761, 293961, 295091, 295201, 295311, 295331, 295751, 296621, 296671, 296771, 297151, 297161, 297211, 297231, 297271, 298941, 298951, 299301, 300151, 300651, 301031, 301131, 301671, 302421, 303701, 303791, 303801, 304051, 305111, 306401, 306841, 307831, 309001, 309271, 310401, 311171, 311361, 311711, 311841, 312491, 312781, 312801, 314981, 315701, 316161, 318601, 319051, 319061, 319071, 319621, 319851, 320451, 321341, 321701, 321901, 323311, 323371, 323671, 326801, 327821, 328131, 329541, 329601, 329671, 330491, 330541, 330641, 330711, 331041, 333881, 334311, 335121, 335461, 336021, 336761, 337191, 338211, 339201, 339761, 339771, 340411, 340551, 340571, 340601, 341531, 342181, 343551, 343641, 343901, 344291, 344321, 344331, 344351, 344361, 344381, 345231, 345461, 345761, 345891, 346191, 346471, 349101, 352141, 352371, 352681, 354091, 354601, 355021, 359361, 359771, 361041, 361071, 362721, 362971, 363831, 368871, 371741, 376641, 376961, 378211, 379321, 382031, 385631, 390431, 402481, 402501, 402551, 405061, 416321, 416871, 416881, 421411, 421431, 423441, 424331, 425813, 426148, 426653, 426898, 428011, 428246, 428504, 428536, 429287, 429471, 431252, 431363, 433753, 433897, 438319, 439804, 441836, 442231, 445555, 446054    
Bug Blocks:    

Description Nobody's working on this, feel free to take it 2007-04-09 14:45:56 EDT
F8Target: This is the tracker bug for issues that SHOULD be solved by
F8.  For more serious issues please use F8Blocker.
Comment 1 Jon Stanley 2008-03-27 21:45:38 EDT
Adding Tracking keyword
Comment 2 John Poelstra 2008-07-03 19:39:56 EDT
triaged
Comment 3 Bill Nottingham 2008-07-17 17:00:21 EDT
F8 is out the door.